Subject: Re: bug#19355: 25.0.50; limit the popup window height

From: martin rudalics <[email-masked]>
Date: Fri, 12 Dec 2014 18:19:19 +0100

>> I'm currently rewriting the code for *Completions* windows to make sure
 >> they don't get obscured by an expanding minibuffer window.  If you have
 >> a good proposal I can make the necessary changes right away.
 >
 > Are we talking about the same thing? I am worrying about *Completions*
 > buffer and the like obscuring my working buffer.

I'm fixing `with-displayed-buffer-window' and `fit-window-to-buffer' for
displaying *Completions* from `minibuffer-completion-help'.  So if you
have a proposal pertinent to the latter tell me so ASAP.  In that case I
can make a concerted change without having to reexamine code first.

martin